#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 100;
}
#cssmenu {
  height: 35px;
  border-bottom: 2px solid #414242;
  z-index: 100;
  max-width:spx;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #000;
  display: inline-block;
  font-family: 'Oswald', sans-serif;
  font-size: 13px;
  font-weight:bold;
  text-transform:uppercase;
  line-height: 49px;
  padding: 0 8px;
  text-decoration: none;
  z-index: 100;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #ac0404;
  margin-left: -10px;
  z-index: 100;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  
  z-index: 100;
}
#cssmenu > ul > li:hover > a {
 color:#414242;
  
}
#cssmenu .has-sub {
  z-index: 100;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #ecee05;
  border-bottom: 1px dotted #e2b500;
  filter: none;
  font-size: 13px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color:#000;
}
#cssmenu .has-sub ul li:hover a {
  background: #eeca05;
  color:#000;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #eeca05;
  border-bottom: 1px dotted #97b36b;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #ee9905;
}
